<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="css/style_cards.css">
</head>
<body>
	<div class="card-wrapper">
		<div class="card">
			<h2>Заголовок</h2>
			<p>Далеко-далеко за словесными горами в стране гласных и согласных живут рыбные тексты. Продолжил курсивных, моей жизни. Залетают грамматики, предложения даже переулка большой.</p>
		</div>
		<div class="card">
			<h2>Заголовок</h2>
			<p>Далеко-далеко за словесными горами в стране гласных и согласных живут рыбные тексты. Продолжил курсивных, моей жизни. Залетают грамматики, предложения даже переулка большой.</p>
		</div>
		<div class="card">
			<h2>Заголовок</h2>
			<p>Далеко-далеко за словесными горами в стране гласных и согласных живут рыбные тексты. Продолжил курсивных, моей жизни. Залетают грамматики, предложения даже переулка большой.</p>
		</div>
		<div class="card">
			<h2>Заголовок</h2>
			<p>Далеко-далеко за словесными горами в стране гласных и согласных живут рыбные тексты. Продолжил курсивных, моей жизни. Залетают грамматики, предложения даже переулка большой.</p>
		</div>
	</div>
		
</body>
</html>
